Subject: [rohc] sigcomp INVITE message sent for emergency subscribers

From: "sharat chandra sagar" <[email-masked]>
Date: Wed, 19 Dec 2007 13:32:34 +0530

Whenever Compressed ( SIGCOMP) msg is received at P-cSCF  from UE ,  if
the compartment ID is not found , it just drops the request,
say if we send an INVITE msg compressed from UE  and if  the compartment
ID is not present in P-CSCF   then P-CSCF  drops this request without
sending NACK message

Kindly suggest how to handle this in case of emergency INVITE , say a
previously registered subscriber sends  emergency INVITE compressed with
SIGCOMP but P-CSCF cannot decompress the same as it has lost the
compartment ID.
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc